- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# __sigset Struct Reference

`#include <signal.h>`

## Data Fields
__uint32_t | __bits [4]

## Detailed Description

Definition at line 42 of file signal.h.

## Field Documentation

__uint32_t __sigset::__bits[4]

Definition at line 43 of file signal.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/signal.h